{
	"name": "Brands Hatch - Indy OSRW",
	"description": "Brands Hatch Circuit",
	"tags" : ["circuit","original","drift","Great Britain"],
	"geotags": ["lat", "lon"],
	"country": "Great Britain",
	"city": "Fawkham",
	"length": "1929",
	"width": "11",
	"pitboxes": "32",
	"run": "clockwise"
}